.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('http://www.inannatech.com.au/images/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
}
#marker-start-L3N0eWxlLmllLmNzcw.Lw {}
/* Content Layout */
@media (min-width: 768px) {
  .bd-flex-horizontal.bd-flex-wide {
    display: table;
    width: 100%;
  }
  .bd-flex-horizontal.bd-flex-wide > * {
    display: table-cell;
    vertical-align: top;
  }
}
#marker-end-L3N0eWxlLmllLmNzcw.Lw {}